
void startRxCmdFlux(void);
uint8_t commandRx(int *cmd_id,void *vData);

enum CMD_LIST {CMD_POS=0,CMD_SPD,CMD_MOD,CMD_INT,CMD_RAW,CMD_OFF,CMD_RWC}; //,CMD_CRLF/*,CMD_INT*/};
#define CMD_LIST_SIZE 7


//uint8_t getNextCommand(int *mcu_id,uint8_t *TUID);


